Bug 65936 - mutt 1.4 has rendering bugs in Raw Hide
mutt 1.4 has rendering bugs in Raw Hide
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: mutt (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks: 65252
  Show dependency treegraph
 
Reported: 2002-06-04 11:28 EDT by Nalin Dahyabhai
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-21 15:48:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xterm screenshot (21.23 KB, image/png)
2002-06-04 11:29 EDT, Nalin Dahyabhai
no flags Details

  None (edit)
Description Nalin Dahyabhai 2002-06-04 11:28:55 EDT
When viewing messages with sorting order set to 'thread', pressing moving the
cursor to the previous message causes a strange rendering problem if the locale
use the UTF-8 encoding.  I'll attach a screen shot.
Comment 1 Nalin Dahyabhai 2002-06-04 11:29:33 EDT
Created attachment 59505 [details]
xterm screenshot
Comment 2 Nalin Dahyabhai 2002-06-04 11:30:55 EDT
Package versions, for reference:

mutt-1.4-2
ncurses-5.2-27
slang-1.4.5-3
XFree86-4.2.0-50.10
Comment 3 Bill Nottingham 2002-06-21 16:06:33 EDT
Fixed with slang-1.4.5-5.

Note You need to log in before you can comment on or make changes to this bug.